html,
body,
#app {
  height: 100%;
  margin: 0;
  overflow: hidden;
  background-color: #000000;
}
#canvas {
  z-index: 0;
  position: absolute;
  margin: 0px;
  width: 100%;
  height: 100vh;
}
.controls {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
}
#logo {
  postion: absolute;
  margin: 5;
  z-index: 2;
}